@charset "utf-8";

body {
margin: 0;
padding: 0;
}

/* base font style
------------------------- */
body{
color: #555;
font-family: 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
font-size: 12px;
line-height: 1.3;
}

input,textarea,select{
font-family: 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
font-size: 1em;
}


/* Link style
------------------------- */
a:link{
color: #666;
text-decoration: none;
}

a:visited{
color: #666;
text-decoration: none;
}

a:hover,a:active,a:focus{
text-decoration: underline;
}


/* Browser style reset
------------------------- */
h1,h2,h3,h4,h5,h6{
margin: 0;
font-size: 1em;
}

p,form,dl,dd{
margin: 0;
}

ol,ul{
list-style-type: none;
margin: 0;
padding: 0;
}


/* Extra style
------------------------- */
img{
border: 0;
vertical-align: middle;
}

label{
cursor: pointer;
}

hr.separate{
display: none;
}


/* hg-top rotationBnr
---------------------------------------------------------------------- */
#rotationBnr {
width: 400px;
height: 188px;
text-align:right;
margin-bottom: 13px;
background: url(../images/rotation_bg.png) no-repeat left;
}

#rotationBnr:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#rotationBnr ul#bnrArea{
height:169px;
}

#rotationBnr ul#bnrArea li{
display:none;
width:390px;
height:169px;
position:absolute;
top:5px;
left:5px;
}

#rotationBnr ul#bnrArea li.nojs{
display:block;
position:relative;
text-align: center;
font-weight: bold;
color: #666;
}

#rotationBnr ul#bnrBtn{
float:right;
padding-right:5px;
}

#rotationBnr ul#bnrBtn:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }


#rotationBnr ul#bnrBtn li{
float:left;
padding: 0 0 0 3px;
height:16px;
line-height:0;
cursor:pointer;
}







/**
 *【TOP】ハンゲトップページ
	- バナー
	- 重要なお知らせ
	- 最新情報

 ---------------------------------------------------------------------------------------------------------*/

/*【TOP】> バナー
---------------------------------------------------------------------------------------------------------- */

/* バナーBOX */
#hg_bn_box {
	width:400px;
	height:187px;
	background:url(../images/rotation_bg.png);
	margin:0 0 10px 0;
	overflow:hidden;
}

#bn_box li{
	margin:0 0 50px 0;
	overflow:hidden;
}

/* バナーコンテンツ (js-bxslide) */
.bx-wrapper {
	position: relative;
	margin:14px 0 0 15px;
	width:468px;
	height:142px;
	background-color:#F00;
}

.bx-wrapper img {
	max-width:468px;
	max-height:142px;
	display: block;
}

.bx-wrapper img:hover {
	filter: alpha(opacity=85);
	-ms-filter:"alpha(opacity=85)";
	-moz-opacity:0.85;
	-khtml-opacity:0.85;
	opacity:0.85;
}

.bx-wrapper .bx-viewport {
	border:  1px solid #fff;
	background: #fff;
}

/* ページャー○○○ (js-bxslide) */
.bx-wrapper .bx-pager {
	position: absolute;
	bottom: -26px;
	right:0;
	overflow:hidden;
}

.bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #888;
	text-indent: -9999px;
	display: block;
	width:8px;
	height:8px;
	margin: 0 0 0 12px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover{
	background: #09f;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fff;
}

/*【TOP】> 重要なお知らせ
---------------------------------------------------------------------------------------------------------- */
/* 重要なお知らせBOX＆インラインtt */
#important_box {
	width:400px;
	height:171px;
	background:url(../images/top/bg_important.png);
	margin:0 0 10px 0;
}

#important_tt {
	padding:55px 0 0 20px;
	background:url(../images/top/icon_line.png) no-repeat 20px 55px;
}

#important_box dl {
	width:400px;
	padding:5px 0;
	background:url(../images/top/icon_line.png) no-repeat left bottom;
}

#important_box dt {
	float:left;
	width:62px;
	height:23px;
}

#important_box dd {
	margin-left:69px;
	height:23px;
	line-height:23px;
}

.top_ymd {
	float: right;
	padding:0 1px 0 0;
}

/*【TOP】> 最新情報
---------------------------------------------------------------------------------------------------------- */
/* 最新情報BOX＆インラインtt */
#info_box {
	width:400px;
	height:325px;
	background:url(../images/top/bg_info.png);
	margin:0 0 10px 0;
}

#info_box dl {
	width:400px;
	padding:4px 0;
	background:url(../images/top/icon_line.png) no-repeat left bottom;
}

#info_box dt {
	float:left;
	width:60px;
	height:23px;
	overflow:hidden;
}

#info_box dd {
	width: 337px;
	margin-left:61px;
	height:23px;
	line-height:23px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* タブBOX */
#tab_tt {
	padding:10 0 0;
}

#tab_tt ul {
	width:400px;
	height:29px;
	list-style:none;
}

#tab_tt ul li {
	display:inline;
	margin:0 -1px 0 0;
	float:left;
}

#tab_tt ul li a img{
	outline:none;
	border:none;
	margin:0;
}

#tab_tt div {
	display:none;
	width:400px;
	margin:6px 0 0 0;
	background:url(../images/top/icon_line.png) no-repeat left top;
}

